
Supercharge - Change Request #13072

Enhancement # 13077 (On Hold): AWS SuperCharge for Silverlake Mobility

Project Management

08 February 2022 03:07 PM - CK Khan

Status: On Hold Start date: 08 February 2022

Priority: Normal Due date: 11 February 2022

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Umbrella workstream parent task for Project Management and Governance

Subtasks:

Change Request # 13071: Setup & Test Project Collaboration Tooling On Hold

Change Request # 13078: Invite team members to Whatsapp group chat for project On Hold

Change Request # 13080: Schedule daily standups (MS Teams) On Hold

History

#1 - 08 February 2022 03:13 PM - CK Khan

- Parent task set to #13077

#2 - 21 August 2023 11:32 PM - David Wong

- Status changed from New to On Hold
